<?php
/*$Id: ru_utf8.lang.php 4742 2011-05-31 13:23:08Z chayn1k $*/
define("DV_IMONEY", "IntellectMoney");
define("DV_IMONEY_DESCRIPTION", "IntellectMoney  for mini shop");


define("DV_IMONEY_PAYMENT_SUCCESS","Order is accepted for consideration. ");
define("DV_IMONEY_PAYMENT_FAIL","During the payment an error occured. ");
define("DV_IMONEY_PAYMENT_FAIL_NOT_IMONEY","Application is not from IntellectMoney. ");
define("DV_IMONEY_PAYMENT_HAS_COMPLETED","This order was paid in advance. ");

define("DV_IMONEY_PAYMENT_SERVICE_NAME","Purpose of payment ");
define("DV_IMONEY_PAYMENT_RECIPIENT_AMOUNT","Amount of payment ");
define("DV_IMONEY_PAYMENT_USER_NAME","Your name ");
define("DV_IMONEY_PAYMENT_USER_EMAIL","Email ");

define("DV_IMONEY_ORDER_NOT_EXIST","Such order doesn't exist! ");
define("DV_IMONEY_ORDER_NOT_DATA_FOR_SHOW","No data to display. ");

// Admin system tab
define("DV_IMONEY_ADMIN_TAB_SYSTEM","System");

define("DV_IMONEY_ADMIN_TEMPLATE_INFO_TAB","Information");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB","Settings");

define("DV_IMONEY_ADMIN_TEMPLATE_GENERAL_TAB","General");
define("DV_IMONEY_ADMIN_TEMPLATE_DISCOUNT_TAB","Discount");
define("DV_IMONEY_ADMIN_TEMPLATE_DISPLAY_TAB","Display");
define("DV_IMONEY_ADMIN_TEMPLATE_MAILS_TAB","Email templates");
define("DV_IMONEY_ADMIN_TEMPLATE_SYSTEM_TAB","System");

define("DV_IMONEY_ADMIN_SETTINGS_SAVE","Save");
define("DV_IMONEY_ADMIN_SAVE_OK", "Settings saved successfully");
define("DV_IMONEY_ADMIN_SETTINGS_GENERATE_TEMPLATE","generate");
define("DV_IMONEY_ADMIN_SETTINGS_TAB_SETTINGS","set");

define("DV_IMONEY_PIECES","pieces");
define("DV_IMONEY_CURRENCY_RUB","Rub");
define("DV_IMONEY_PAYMENT_BUTTON","Pay");
define("DV_IMONEY_PAYMENT_PREFIX_ORDER_NAME","Payment of order #");


//SETTINGS TAB
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_TITLE","Module settings");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_NAME","Shop name ");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_ID","Shop ID in IntellectMoney system");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_SECRET_KEY","Secret key");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_SUCCESS_URL","URL, on which the buyer will be redirected after successful payment ");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_FAIL_URL","URL, on which the buyer will be redirected if payment is canceled ");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_HANDL_URL","URL of the handler script (component)");

define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_CURRENCY"," Shop currency");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_CURRENCY_RUB"," RUB (default)");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_CURRENCY_ALT"," TST (test)");

//PAYMENT METHOD
define("DV_IMONEY_SET_PREFERENCE","Payment options");
define("DV_IMONEY_SET_PREFERENCE_REMARK","Omit it, if you want the buyer choose it by himself");
define("DV_IMONEY_SET_PREFERENCE_INNER","Payment from IntellectMoney account");
define("DV_IMONEY_SET_PREFERENCE_BANKCARD","Bank card Visa/MasterCard");
define("DV_IMONEY_SET_PREFERENCE_EXCHANGERS","Electronic payment systems");
define("DV_IMONEY_SET_PREFERENCE_TRANSFERS","Money transfer system");
define("DV_IMONEY_SET_PREFERENCE_TERMINALS","Payment terminals ");
define("DV_IMONEY_SET_PREFERENCE_BANK","Bank payment ");
define("DV_IMONEY_SET_PREFERENCE_SMS","Payment by SMS");

//PAYMENT STATUS
define("DV_IMONEY_PAYMENT_ADMIN_STATUS_ID","ID in the list \"Mini shop: Order status\"");
define("DV_IMONEY_PAYMENT_ADMIN_STATUS_DESCRIPTION","IntellectMoney Status description");
define("DV_IMONEY_PAYMENT_STATUS_3","The invoice to pay for your purchase is created");
define("DV_IMONEY_PAYMENT_STATUS_4","The invoice for payment is canceled, the money are returned to the user");
define("DV_IMONEY_PAYMENT_STATUS_5","The invoice is fully paid, the money are transferred to the online shop account");
define("DV_IMONEY_PAYMENT_STATUS_6","The required amount in the account is locked, the request to withdraw funds or unlock is expected ");
define("DV_IMONEY_PAYMENT_STATUS_7","The invoice is partially paid for");


//SYSTEM TAB
define("DV_IMONEY_ADMIN_TEMPLATE_SYSTEM_TAB_TITLE","System settings");
define("DV_IMONEY_ADMIN_TEMPLATE_SYSTEM_TAB_STATUS_TITLE","Comparison of IntellectMoney and mini shop statuses");

//DISPLAY TAB
define("DV_IMONEY_ADMIN_TEMPLATE_DISPLAY_TAB_TITLE","Display settings");
define("DV_IMONEY_ADMIN_TEMPLATE_DISPLAY_TAB_PAYMENT_FORM"," payment form");
define("DV_IMONEY_ADMIN_TEMPLATE_DISPLAY_TAB_PAYMENT_BUTTON","payment button");
define("DV_IMONEY_ADMIN_TEMPLATE_DISPLAY_TAB_SELECT_STATUS_TABLE"," selection of the table with statuses");

define("DV_IMONEY_ADMIN_TEMPLATE_MAILS_TAB_CLIENTMAIL"," E-mail to the buyer with a link to pay");
define("DV_IMONEY_ADMIN_TEMPLATE_MAILS_TAB_ADMINMAIL","E-mail of the new order");
define("DV_IMONEY_ADMIN_TEMPLATE_MAILS_TAB_ADMINMAIL_SUBJECT"," E-mail title");
define("DV_IMONEY_ADMIN_TEMPLATE_MAILS_TAB_ADMINMAIL_TEXT"," E-mail body");
define("DV_IMONEY_ADMIN_TEMPLATE_MAILS_TAB_ADMINMAIL_HTML"," HTML-E-mail");



